#Footer.f-ms { position:absolute; left:0px; top:-50px; width:750px; height:40px; z-index:1; overflow:visible }
#background1a1.f-ms { position:absolute; left:0px; top:0px; width:750px; height:21px; z-index:1; overflow:visible }
#item8.f-ms { position:absolute; left:0px; top:21px; width:750px; height:19px; z-index:2; background-color:#e5dbc9; overflow:visible; font-size:1px }
#item4.f-ms { position:absolute; left:5px; top:22px; width:740px; height:16px; z-index:3; overflow:visible }
